#myTextBox {
	color: white;
	font-size: 18px;
	background-color:rgb(255, 255, 255,0);
	outline: 0;
	font-family: "nunito-bold-italic";
}

#myTextBox::placeholder {
	color: white;
	font-size: 18px;
	background-color:rgb(255, 255, 255,0);
	outline: 0;
	font-family: "nunito-bold-italic";
	
}

#telefone {
	color: white;
	font-size: 18px;
	background-color:rgb(255, 255, 255,0);
	outline: 0;
	font-family: "nunito-bold-italic";
}

#telefone::placeholder {
	color: white;
	font-size: 18px;
	background-color:rgb(255, 255, 255,0);
	outline: 0;
	font-family: "nunito-bold-italic";
	
}
